<?xml version="1.0" encoding="utf-8"?>
<Skin>
  <Item Name="EraseState">
    <Part id="0" Name="Frame" FillMode="stretch">
      <Graphic Name="erase.png" />
      <State Left="0" Top="0" Width="320" Height="240" />
    </Part>
  </Item>
  <Item Name="ConvertState">
    <Part id="0" Name="Frame" FillMode="stretch">
      <Graphic Name="convert.png" />
      <State Left="0" Top="0" Width="320" Height="240" />
    </Part>
  </Item>
  <Item Name="BurnState">
    <Part id="0" Name="Frame" FillMode="stretch">
      <Graphic Name="burn.png" />
      <State Left="0" Top="0" Width="320" Height="240" />
    </Part>
  </Item>
  <Item Name="ConvertForm">
    <Part id="0" Name="Form" TransparentMode="Mask">
      <Graphic Name="Common.png" />
      <Shape type="Auto" />
      <Margins Scale="False" Left="3" Top="28" Right="3" Bottom="3" />
      <State Left="145" Top="0" Width="145" Height="169">
        <Margins Left="4" Top="27" Right="4" Bottom="50" />
      </State>
      <State Left="0" Top="0" Width="145" Height="169">
        <Margins Left="4" Top="27" Right="4" Bottom="50" />
      </State>
    </Part>
    <Part id="1" Name="Caption">
      <Position RelPos="5" Scale="False" X="35" Y="5" X2="26" Height="16" />
      <Font Color="clWindow" />
      <State Left="0" Top="0" Width="0" Height="0">
        <Font Size="9" Color="cl3DDkShadow" Style="bold" />
      </State>
      <State Left="0" Top="0" Width="0" Height="0">
        <Font Size="9" Color="clWhite" Style="bold" />
      </State>
    </Part>
    <Part id="2" Name="Icon">
      <Position RelPos="0" Scale="False" X="12" Y="6" Width="16" Height="16" />
    </Part>
    <Part id="6" Name="CloseButton" TransparentMode="Alpha">
      <Graphic Name="Common.png" />
      <Position RelPos="1" Scale="False" X="14" Y="5" Width="27" Height="18" />
      <State Left="0" Top="260" Width="27" Height="18" />
      <State Left="28" Top="260" Width="27" Height="18" />
      <State Left="56" Top="260" Width="27" Height="18" />
      <State Left="84" Top="260" Width="27" Height="18" />
    </Part>
    <Part id="4" Name="MinButton" TransparentMode="Alpha">
      <Graphic Name="Common.png" />
      <Position RelPos="1" Scale="False" X="41" Y="5" Width="27" Height="18" />
      <State Left="0" Top="203" Width="23" Height="18" />
      <State Left="23" Top="203" Width="23" Height="18" />
      <State Left="46" Top="203" Width="23" Height="18" />
      <State Left="69" Top="203" Width="23" Height="18" />
    </Part>
  </Item>
</Skin>